/*
 Theme Name:   Megastrap Child
 Author:       Konstantin
 Template:     megastrap
*/

body {
	font-family: 'Inter', sans-serif;
}

button.navbar-toggler[data-bs-target="#main-menu"] {
    outline: none;
    box-shadow: none;
    border: none;
    margin-left: 0.25rem!important;
    padding-right: 0.35rem;
}

.navbar {
    --bs-navbar-nav-link-padding-x: 1.25rem;
}

.btn {
    vertical-align: initial;
}
li.menu-item.menu-item-gtranslate .gt_languages span,
li.menu-item.menu-item-gtranslate .gt_switcher-popup span {
    margin-right: 3px;
    font-size: 1rem;
    vertical-align: middle;
    font-weight: 400;
    opacity: 0.75;
}
	li.menu-item.menu-item-gtranslate a.gt_switcher-popup {
		padding: 0.25rem 0 0.4rem;
	}
@media (min-width: 992px) {
	li.menu-item.menu-item-gtranslate .gt_switcher-popup>span:first-of-type {
		display:none;
	}
	li.menu-item.menu-item-gtranslate a.gt_switcher-popup {
		padding: 0.2rem 0.5rem 0.4rem;
	}
}
li.menu-item.menu-item-gtranslate {
    display: flex;
    align-items: center;
}



